body{ 
	font-family: 'proxima_nova_rgregular'; 
}

/**
 * Vimeo styling
 */
.videobg {
    position: relative;
    width: 100%; /* Set video container element width here */
    height: 100vh; /* Set video container element height here */
    overflow: hidden;
    background: #111; /* bg color, if video is not high enough */
    display: table;
}

/* horizontally center the video */
.videobg-width {
    position: absolute;
    width: 100%; /* Change width value to cover more area*/
    height: 100vh;
    left: -9999px;
    right: -9999px;
    margin: auto;
}

/* set video aspect ratio and vertically center */
.videobg-aspect {
    position: absolute;
    width: 100%;
    height: 0;
    top: -9999px;
    bottom: -9999px;
    margin: auto;
    padding-bottom: 56.25%; /* 16:9 ratio */
    overflow: hidden;
}

.videobg-make-height {
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;
}

.videobg-hide-controls {
    box-sizing: content-box;
    position: relative;
    height: 100%;
    width: 100%;
    /* Vimeo timeline and play button are ~55px high */
    padding: 55px 97.7777px; /* 16:9 ratio */
    top: -55px; 
    left: -97.7777px; /* 16:9 ratio */
}

.videobg iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border: 0 none;
    opacity: 0.4;
}
/**
 * End vimeo styling
 */

.live-event-bar {
    text-align: center;
    height: auto;
    margin-bottom: 3px;
}

.live-event-bar .bar-wrapper {
    background-color: #121E63;
    margin: 0 auto;
    width: auto;
    height: auto;
}

.live-event-bar .inner-wrapper {
    padding: 5px 0px;
}

.live-event-bar label, .live-event-bar a {
    text-align: center;
    /*width: auto;*/
    height: auto;
    font-weight: bold;
    color: #FFF !important;
    font-size: 16px !important;
    border: 2px transparent solid;
}

.live-event-bar label, .bar-action-buttons a {
    padding: 0.20em 1em;
    text-decoration: none;
}


.public.live-bar-show .banner {
    margin-top: 120px;
}

.public.live-bar-hide .banner {
    margin-top: 70px;
}

.public.live-bar-show #booking,
.public.live-bar-show #events,
.public.live-bar-show #score-result
.public.live-bar-show #faqs {
    margin-top: 200px;
}

.public.live-bar-hide #booking,
.public.live-bar-hide #events,
.public.live-bar-hide #score-result
.public.live-bar-hide #faqs  {
    margin-top: 150px;
}


.bar-action-buttons {
    padding-left: 1%;
}


.navbar { 
	border-radius: 0px !important;
	margin-bottom: 0px;
}
.navbar-default {
    background-color: #373c74;
    border-color: #373c74;
}

.navbar-default .navbar-collapse {
    border-color: unset;
}

.navbar .container {
	padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 0px !important; 
    padding-left: 0px !important; 
}

/*break at 980px*/
.navbar-brand > img {
    width: 100%;
} 

.navbar-brand {
    padding: 10px;
}

.navbar-collapse.collapse.in ul {
    padding-left: 35px;
}

.navbar .navbar-nav li a {
    font-size: 18px;
    color: #626abf;
    line-height: 25px;
    font-weight: 700;
    text-transform: uppercase;
    white-space: nowrap;
}

.navbar .navbar-nav li a:hover,
.navbar .navbar-nav li a:focus,
.navbar .navbar-nav li a:active {
	color: #FFFFFF;
} 

@media (max-width: 990px) {
    .navbar-header.row {
        width: 100%;
    }
    .navbar-collapse.collapse {
        display: none;
    }

    .navbar-collapse.collapse.in {
        display: block;
    }
    .navbar-toggle {
        display: inline-block !important; 
    }
}

.navbar-collapse {
    font-size: 18px;
    font-family: 'proxima_nova_condensedSBd';
}

.green-button {
    color: #FFF;
    border-color: #1b6f1c !important;
    background-color: #1b6f1c;
}

.green-button:hover {
    color: #1b6f1c;
    background-color: rgba(255, 255, 255, 0);
}

.blue-button {
    color: #FFF;
    border-color: #1970d3 !important;
    background-color: #1970d3;
}

.blue-button:hover {
    color: #1970d3;
    background-color: rgba(255, 255, 255, 0);
}

.red-button {
    color: #FFF;
    border-color: #ed1c24 !important;
    background-color: #ed1c24;
}

.red-button:hover {
    color: #ed1c24;
    background-color: rgba(255, 255, 255, 0);
}

.bluetext {
	color: #1970d3;
}

#public .container-fluid {
    margin-top: 100px;
}

#home .banner,
#the-test .banner,
#scoring .banner{
	font-family: 'proxima_nova_rgregular';
    background-size: cover;
    height: 670px;
}

#home .banner {
    background-image: url("../../images/f45playoffs-banner.jpg");
}

#the-test .banner {
    background-image: url("../../images/about-the-test-banner.jpg");
}

#scoring .banner {
    background-image: url("../../images/scoring-banner.jpg");
}

#home .banner-contents,
#the-test .banner-contents,
#scoring .banner-contents {
    padding-top: 3%;
    text-align: center;
}

#home .banner-contents .container-fluid {
    margin-top: 6%;
}

#the-test .banner-contents .container-fluid,
#scoring .banner-contents .container-fluid{
    margin-top: 15%;
}

#home .banner-text,
#the-test .banner-text,
#scoring .banner-text {
    color: #FFF;
    text-align: center;
    font-size: 45px;
    line-height: 60px;
    font-weight: bold;
}

#home .banner-contents a{
    margin: 0 2%;
}

.action-buttons a.red-button {
    margin-bottom: 10px !important;
}

/*contents*/

#home .page-contents {
	margin-top: 6%;
}

#home .page-contents iframe {
	max-width: 100%;
}

#home .page-contents p {
    font-family: 'proxima_nova_rgregular' !important;
    font-weight: inherit;
    color: #333;
    line-height: 26px;
    font-size: 18px;
}

.entry {
    text-align: center;
    font-size: 14px;
    padding: 0 4%;
}
.entry .thumbnail {
    border: none;
    width: 200px;
    height: 200px;
    margin: 0 auto 50px;
    border-radius: 50%;
}
.entry .thumbnail a {
    position: relative;
    display: block;
}
.entry .thumbnail a:hover {
    cursor: pointer;
}
.entry .thumbnail a:hover:before {
    background-color: rgba(0, 0, 0, 0.65);
}
.entry .thumbnail a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: background-color 0.5s ease;
    -moz-transition: background-color 0.5s ease;
    -o-transition: background-color 0.5s ease;
    -ms-transition: background-color 0.5s ease;
    transition: background-color 0.5s ease;
}
.entry .thumbnail a:hover span {
    opacity: 1;
}
.entry .thumbnail a span {
    opacity: 0;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    width: 120px;
    height: 36px;
    line-height: 36px;
    white-space: nowrap;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -18px;
    margin-left: -60px;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.entry .thumbnail a:hover span:before, 
.entry .thumbnail a:hover span:after {
    top: 0;
    visibility: visible;
}
.entry .thumbnail a:hover span:after {
    top: auto;
    bottom: 0;
}
.entry .thumbnail a span:before, 
.entry .thumbnail a span:after, 
.thumbnail a span:after {
    content: '';
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    height: 1px;
    background-color: #fff;
    visibility: hidden;
    -webkit-transition: top 0.3s ease;
    -moz-transition: top 0.3s ease;
    -o-transition: top 0.3s ease;
    -ms-transition: top 0.3s ease;
    transition: top 0.3s ease;
}
.entry .thumbnail a span:after {
    top: auto;
    bottom: -60px;
    -webkit-transition: bottom 0.3s ease;
    -moz-transition: bottom 0.3s ease;
    -o-transition: bottom 0.3s ease;
    -ms-transition: bottom 0.3s ease;
    transition: bottom 0.3s ease;
}
.entry .entry-title {
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'proxima_nova_condensedSBd';
}
.entry .entry-title a {
    color: #373c74;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
}
.entry img {
    border-radius: 50%;
    display: block;
    max-width: 100%;
    height: auto;
}
.entry .entry-meta a.btn {
    width: 75%;
    padding: 4%;
    line-height: 30px;
}

.entry .entry-content p {
	font-size: 14px !important;
	line-height: 20px !important;
	margin-bottom: 2em;
}

.entry .entry-meta span {
	font-size: 19px;
	font-family: "proxima_novasemibold";
}


/*** FOOTER ***/
footer {
    text-align: center;
    display: block;
    margin-top: 5%;
}
.site-footer {
    text-align: center;
}

.site-footer .footer-social {
    background: #E0E0E0;
    padding: 30px 0;
    list-style: none;
    margin-bottom: 96px;
}

.site-footer .footer-social li {
    display: inline-block;
    margin: 0 12px;
}

.site-footer .footer-social li a {
    display: block;
    font-family: 'tficons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 1px;
    font-size: 56px;
    color: #ffffff;
}

.fb {
    width: 57px;
    height: 57px;
    background: url(../../images/social-icons.png) no-repeat 0 0;
}

.fb:hover {
    background: url(../../images/social-icons.png) no-repeat 0 -61px;
}

.tw {
    width: 57px;
    height: 57px;
    background: url(../../images/social-icons.png) no-repeat -71px 0;
}

.tw:hover {
    background: url(../../images/social-icons.png) no-repeat -71px -61px;
}

.yb {
    width: 57px;
    height: 57px;
    background: url(../../images/social-icons.png) no-repeat -142px 0;
}

.yb:hover {
    background: url(../../images/social-icons.png) no-repeat -142px -61px;
}


.link-instagram {
    width: 57px;
    height: 57px;
    background: url(../../images/social-icons.png) no-repeat -213px 0;
}

.link-instagram:hover {
    background: url(../../images/social-icons.png) no-repeat -213px -61px;
}


.site-footer .nav-menu {
    margin-bottom: 30px;
    list-style: none;
}


.site-footer .copyright {
    color: #333 !important;
    font-size: 12px;
    line-height: 2em;
    font-family: 'proxima_nova_rgregular';
    outline: none;
}

.site-footer .nav-menu li {
    margin: 10px 13px;
    display: inline-block;
    background: rgba(0, 0, 0, 0);
    position: relative;
}

.site-footer .nav-menu li a {
    text-transform: uppercase;
    white-space: nowrap;
    text-decoration: none;
}

#menu-footer-menu li a {
    font-weight: inherit;
    font-size: 18px;
    color: #373c74;
    font-family: 'proxima_nova_condensedSBd';
    outline: none;
}

.site-footer .nav-menu li.active > a, .site-footer .nav-menu li.current-menu-item > a {
    color: #373c74 !important;
}

.site-footer .nav-menu li a {
    height: auto;
    line-height: 1;
    padding: 0;
}

.copyright a {
    color: #1b72d5;
    text-decoration: none;
    cursor: pointer;
}


#thank-you-page {
    margin-top:  190px;
    font-weight: normal !important;
}

#thank-you-page h2 {
    color: #373c74 !important;
    font-family: proxima_novasemibold;
    font-size: 30px
}
#thank-you-page p {
    color: red;
    font-size: 18px !important;
    line-height: 26px;
}
.text-uppercase {
    text-transform: uppercase;;
}
.text-blue {
    color: #373c74;
}
.text-red {
    color: #f6303e;
}

/* czy */
.cbtn {
    margin: 5px;
    padding: 0px 10px;
    border-radius: 5px;
}